Sejr med præcis 1 mål, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42022-08-052022-09-18444006-2412
RFC22013-05-052013-05-16112002-026
RFC22024-05-152024-05-25102002-026
RFC22016-08-052016-08-26212002-026
RFC22019-05-122019-05-1862006-426
RFC22014-07-272014-08-08122003-126
RFC22018-05-132018-05-2182004-226
RFC22016-11-052016-11-20152004-226
RFC22012-07-292012-08-13152003-126
RFC22012-09-302012-10-0772005-326

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215